Subject: Re: Complaint on borderlinx
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: vikas <[email-masked]>, akhil <[email-masked]>, subir <[email-masked]>, [email-masked]
Date: Mon, 18 Mar 2013 12:07:46 +0530 (IST)

I have not seen a reply to this yet
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: [email-masked]
Cc: "admin" <[email-masked]>, "vikas" <[email-masked]>, "akhil" <[email-masked]>, "subir" <[email-masked]>
Sent: Thursday, March 14, 2013 2:29:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Complaint on borderlinx

Parag,

need an immediate explanation for why you were so rude with the customer and why was there no follow up or update to the customer? 

regards,
Deeksha 

hi Katerina

i hope you can look into this. With reference to LTK1212104216027X, I am very frustrated and disappointed with how Borderlinx handled my case. it has cost me dearly for all the delays and not to mention distresses. Please see below summary:
1.      No notification was sent to me when my package arrived. I only received “shipment is 20 days in warehouse” and “shipment has exceeded 30 days free storage”.

2.      As a result, I do not have enough reaction time and incurred extra storage charges. This was waived eventually but it was after many rounds of follow up.

Parag: Also knowing pending storage you can't request repacking on the last day.
Parag: I will check with my IT on the notification alerts.
Parag: This should take 1-2 business days.
jenny: i did not request on the last day. i was given only 10 days to react and every check take you a few days to come back.

3.      CSR is very rude and insisted that storage charge will not be waived under any circumstances unless it is proven that Borderlinx is at fault.

Parag: Knowing very well that there is pending storage, you cant hold on.
Parag: I will check with my IT team if any notification email has been sent to you about your shipments. If they confirm, then you will have to pay USD15 (as of today) as storage fee.
Parag: We will remove storage only if its our fault. Otherwise it cost us money to keep your stuff at the warehouse.

4.      No follow up and updates until I start chasing. the first time i brought this case to Borderlinx attention is on 28-Jan.

5.      CSR insisted that notification was sent to me but cannot provide me with the proof. Furthermore I was told it is my responsibility to keep track of my shipment!

“Also you are advised to keep a track on your shipments with the merchant tracking number so you will have an idea when a shipment is expected to be delivered to Borderlinx and accordingly updated. Unfortunately we can not provide additional details on the shipment notifications.”

6.      Repacking was not done even though I repeatedly requested for it (3 times to be precised). with reference to LTK1212104004261X, i stated that 1ZA1866W0342277952 is only a vest. i was charged 2.25kg. this item only measured 14.5in x 8in x 1in and could easily be put in a DHL envelope. volume weight is less than 0.38kg (actual weight is only 200g). for 1Z4389600330901894, it only contains 2 bottles and take up less than 20% of the box size. actual weight is 1.1kg for both bottles but you charge me 3kg for volume weight. The vest is “clothing” and the bottles are plastic. Why repacking was not done? I was charged an excess of 3.77kg.

“We are unable to repack similar shipments due to being fragile, specially the bottles etc. We limit our repacking options to only non fragile clothing's where the merchant uses unnecessary packing box. Please note that we do not have packing material beside the DHL pouch which are not fit to be used in most of the cases. Our hub team will always try to repack where ever possible to help reduce in your shipping cost.”

7.      Poor response. Borderlinx does not adhere to the 24 hours response time. I was made to wait as long as 1 week for a response and the response only came after I follow up.

8.      When I request for compensation, all kind of reasons was given but no action taken.

 i look forward to hear from you.

Jenny